.container{
    background-image: url('../images/background 1.png');
    display: flex;
    align-items: center;
    font-family: 'Roboto', sans-serif;
    background-size: 100% 100%;
}

.milan-container{
    margin: 0 auto;
    max-width: 1024px;
}

.header-wrap{
    display: flex;
    justify-content: space-between;
    margin-top: 46px;


}


.logo{
}

.logo-button{
    display: flex;
    text-decoration: none;
    color: #FFFFFF;
    font-weight: bold;
    padding-top: 5px; /* в макеті лого 51, а контакти 46*/



}

.logo-img{

}

.logo-text{
    padding-left: 8px;
    font-size: 18px;
    line-height: 18px;


}

.logo-text p:first-child {
    font-size: 29px;
    line-height: 29px;
}

/*.logo-text-headline{
    font-size: 29px;
    line-height: 29px;
}

.logo-text-subline{
    font-size: 18px;
    line-height: 18px;
}*/

.logo:hover .logo-text{
    color: #F26522;

}



.logo:hover .logo-img-img {
   /* content: url(https://marketing.link/wp-content/uploads/logo-2.png);*/
    content: url(../images/logo%202.png);
}

.header-contacts{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.header-contact-mail{
    text-align: right;
}

.header-contact-phone{
    text-align: right;
    align-self: end;
}

.header-contacts a{
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    text-decoration: none;
}


.mail-link:hover,.phone-link:hover {
    color: #F26522;
}


.content-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 17px;
}

.content-block{
    position: relative;


}

.content-main{
}

.content-overlay {
    background: #F26522;
    height: 0px;
    width: 300px; /*хз чого в макеті 295, */
    position: absolute;
    /*top: 165px; */
    top: 220px; /* для анімашки, но її походу треба переверстувати по-іншому*/
    color: #FFFFFF;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}




.overlay-line1{
    display: none;
    font-size: 10px;
    line-height: 10px;
    margin-left: 21px;

}

.overlay-line2{
    left: 21px;
    margin-left: 21px;
    justify-content: space-between;
    align-items: center;
    display: none;
}

.overlay-price{
    font-size: 20px;
    line-height: 20px;

}

.overlay-details{
    font-size: 14px;
    line-height: 14px;

}

.overlay-details-link{
    text-decoration: none; color: white;

}

.overlay-details::after{
    content: "";
    display: inline-block;
    width: 7px;
    height: 11px;
    margin-left: 16px;
    margin-right: 16px;


    background: url("data:image/svg+xml,%3Csvg width='7' height='12' viewBox='0 0 7 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1L6 6L1 11' stroke='white'/%3E%3C/svg%3E%0A " ) no-repeat;
}

.content-block-link{
    text-decoration: none;
}



.content-image{
    width: 300px;
    height: 220px;
    border: 1px solid;
    border-image: linear-gradient(45deg, black, white) 1 1;
    box-sizing: border-box;

}


.content-block-caption{
    color: #FFFFFF;
    margin-top: 20px;
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    margin-bottom: 37px
}



.content-block:hover .content-block-caption{
    color: #F26522;

}

.content-block:hover .content-overlay{
    display: flex;
    transition: 1s;
    top: 165px;
    height: 55px;


}

.content-block:hover .overlay-line1{
    display: flex;
    transition: 1s;
}

.content-block:hover .overlay-line2{
    display: flex;
    transition: 1s;
}

.content-block:hover {
    display: flex;
}

.footer-wrap{
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;

}